zh-CN:
  activerecord:
    models:
      xcx_version: 版本管理
    attributes:
      xcx_version:
        version: 版本号
        state: 审核通过
        desc: 描述
        created_at: 创建时间
        updated_at: 更新时间       